<?xml version="1.0" encoding="utf-8" ?>
<xs:schema id="DataSet1" targetNamespace="http://tempuri.org/DataSet1.xsd" xmlns:mstns="http://tempuri.org/DataSet1.xsd"
	xmlns="http://tempuri.org/DataSet1.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata"
	xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" xmlns:NameSpace1="urn:schemas-microsoft-com:xml-msdatasource"
	attributeFormDefault="qualified" elementFormDefault="qualified">
	<xs:annotation>
		<xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
			<DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public"
				SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
				<Connections></Connections>
				<Tables></Tables>
				<Sources></Sources>
			</DataSource>
		</xs:appinfo>
	</xs:annotation>
	<xs:element name="DataSet1" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:Generator_UserDSName="DataSet1"
		msprop:Generator_DataSetName="DataSet1">
		<xs:complexType>
			<xs:choice minOccurs="0" maxOccurs="unbounded">
				<xs:element name="DataTable1" msprop:Generator_UserTableName="DataTable1" msprop:Generator_RowDeletedName="DataTable1RowDeleted"
					msprop:Generator_RowChangedName="DataTable1RowChanged" msprop:Generator_RowClassName="DataTable1Row"
					msprop:Generator_RowChangingName="DataTable1RowChanging" msprop:Generator_RowEvArgName="DataTable1RowChangeEvent"
					msprop:Generator_RowEvHandlerName="DataTable1RowChangeEventHandler" msprop:Generator_TableClassName="DataTable1DataTable"
					msprop:Generator_TableVarName="tableDataTable1" msprop:Generator_RowDeletingName="DataTable1RowDeleting"
					msprop:Generator_TablePropName="DataTable1">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="consignment" msprop:Generator_UserColumnName="consignment" msprop:Generator_ColumnPropNameInRow="consignment"
								msprop:Generator_ColumnVarNameInTable="columnconsignment" msprop:Generator_ColumnPropNameInTable="consignmentColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="reference_name" msprop:Generator_UserColumnName="reference_name" msprop:Generator_ColumnPropNameInRow="reference_name"
								msprop:Generator_ColumnVarNameInTable="columnreference_name" msprop:Generator_ColumnPropNameInTable="reference_nameColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="telephone" msprop:Generator_UserColumnName="telephone" msprop:Generator_ColumnPropNameInRow="telephone"
								msprop:Generator_ColumnVarNameInTable="columntelephone" msprop:Generator_ColumnPropNameInTable="telephoneColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="address" msprop:Generator_UserColumnName="address" msprop:Generator_ColumnPropNameInRow="address"
								msprop:Generator_ColumnVarNameInTable="columnaddress" msprop:Generator_ColumnPropNameInTable="addressColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="contactperson" msprop:Generator_UserColumnName="contactperson" msprop:Generator_ColumnPropNameInRow="contactperson"
								msprop:Generator_ColumnVarNameInTable="columncontactperson" msprop:Generator_ColumnPropNameInTable="contactpersonColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="zip" msprop:Generator_UserColumnName="zip" msprop:Generator_ColumnPropNameInRow="zip"
								msprop:Generator_ColumnVarNameInTable="columnzip" msprop:Generator_ColumnPropNameInTable="zipColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="route1" msprop:Generator_UserColumnName="route1" msprop:Generator_ColumnPropNameInRow="route1"
								msprop:Generator_ColumnVarNameInTable="columnroute1" msprop:Generator_ColumnPropNameInTable="route1Column"
								type="xs:string" minOccurs="0" />
							<xs:element name="route2" msprop:Generator_UserColumnName="route2" msprop:Generator_ColumnPropNameInRow="route2"
								msprop:Generator_ColumnVarNameInTable="columnroute2" msprop:Generator_ColumnPropNameInTable="route2Column"
								type="xs:string" minOccurs="0" />
							<xs:element name="service" msprop:Generator_UserColumnName="service" msprop:Generator_ColumnPropNameInRow="service"
								msprop:Generator_ColumnVarNameInTable="columnservice" msprop:Generator_ColumnPropNameInTable="serviceColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="derv" msprop:Generator_UserColumnName="derv" msprop:Generator_ColumnPropNameInRow="derv"
								msprop:Generator_ColumnVarNameInTable="columnderv" msprop:Generator_ColumnPropNameInTable="dervColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="province" msprop:Generator_UserColumnName="province" msprop:Generator_ColumnPropNameInRow="province"
								msprop:Generator_ColumnVarNameInTable="columnprovince" msprop:Generator_ColumnPropNameInTable="provinceColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="sender_name" msprop:Generator_UserColumnName="sender_name" msprop:Generator_ColumnPropNameInRow="sender_name"
								msprop:Generator_ColumnVarNameInTable="columnsender_name" msprop:Generator_ColumnPropNameInTable="sender_nameColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="sender_tel" msprop:Generator_UserColumnName="sender_tel" msprop:Generator_ColumnPropNameInRow="sender_tel"
								msprop:Generator_ColumnVarNameInTable="columnsender_tel" msprop:Generator_ColumnPropNameInTable="sender_telColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="cust_ref" msprop:Generator_UserColumnName="cust_ref" msprop:Generator_ColumnPropNameInRow="cust_ref"
								msprop:Generator_ColumnVarNameInTable="columncust_ref" msprop:Generator_ColumnPropNameInTable="cust_refColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="uid" msprop:Generator_UserColumnName="uid" msprop:Generator_ColumnPropNameInRow="uid"
								msprop:Generator_ColumnVarNameInTable="columnuid" msprop:Generator_ColumnPropNameInTable="uidColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="swbid" msprop:Generator_UserColumnName="swbid" msprop:Generator_ColumnPropNameInRow="swbid"
								msprop:Generator_ColumnVarNameInTable="columnswbid" msprop:Generator_ColumnPropNameInTable="swbidColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="dclocation" msprop:Generator_UserColumnName="dclocation" msprop:Generator_ColumnPropNameInRow="dclocation"
								msprop:Generator_ColumnVarNameInTable="columndclocation" msprop:Generator_ColumnPropNameInTable="dclocationColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="dateprint" msprop:Generator_UserColumnName="dateprint" msprop:Generator_ColumnPropNameInRow="dateprint"
								msprop:Generator_ColumnVarNameInTable="columndateprint" msprop:Generator_ColumnPropNameInTable="dateprintColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="datescan" msprop:Generator_UserColumnName="datescan" msprop:Generator_ColumnPropNameInRow="datescan"
								msprop:Generator_ColumnVarNameInTable="columndatescan" msprop:Generator_ColumnPropNameInTable="datescanColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="package" msprop:Generator_UserColumnName="package" msprop:Generator_ColumnPropNameInRow="package"
								msprop:Generator_ColumnVarNameInTable="columnpackage" msprop:Generator_ColumnPropNameInTable="packageColumn"
								type="xs:string" minOccurs="0" />
							<xs:element name="Label" msprop:Generator_UserColumnName="Label" msprop:Generator_ColumnPropNameInRow="Label"
								msprop:Generator_ColumnVarNameInTable="columnLabel" msprop:Generator_ColumnPropNameInTable="LabelColumn"
								minOccurs="0">
								<xs:simpleType>
									<xs:restriction base="xs:string">
										<xs:maxLength value="50" />
									</xs:restriction>
								</xs:simpleType>
							</xs:element>
						</xs:sequence>
					</xs:complexType>
				</xs:element>
			</xs:choice>
		</xs:complexType>
	</xs:element>
</xs:schema>